﻿@charset "utf-8";
/*--------------------------------------
	e-CAPCOM ヘッダー用CSS

	2008/12/30 version 1.01
	2008/12/29 version 1.00
--------------------------------------*/

#kannjiNm{
	color: #ff0000;
}


#CP_header{
	width: 950px;
	margin-bottom: 5px;
}


#CP_header .head{
	float: left;
	width: 300px;
}

#CP_header h1, #CP_header ul {
	padding: 0;
	margin: 0;
}


#CP_header ul.headTab{
	float: right;
	margin-bottom: 5px;
}


#CP_header ul.headTab li{
	display: inline;
	margin-left: 3px;
}


#CP_header ul.headList{
	float: right;
	width: 260px;
}


#CP_header ul.headList {
	margin-top: 5px;
	text-align: right;
}


#CP_header ul.headList li{
	font-size: 75%;
	display: inline;
}


#CP_header ul.headList li a{
	padding: 0 5px 0 10px;
	background: url(../images_common/head_rightarrow.gif) no-repeat left top;
}


#CP_header .headUserInfo{
	float: right;
	height: 45px;
	width: 620px;
	margin-top: 10px;
	padding: 7px 0 5px 10px;
	background: url(../images_common/head_telopBack.gif) no-repeat left top;
}


#CP_header .headUserInfo p.userNameBox{
	width: 605px;
	padding-left:30px;
}


#CP_header .headUserInfo .telop{
	margin-top: 2px;
	width: 400px;
}

#CP_header .headSearch {
	float: left;
	width: 947px;
	height: 30px;
	background: url(../images_common/headSearch_back.gif) no-repeat left top;
}

#CP_header .headSearch form {
	float: left;
	padding: 1px 0 0 75px;
}

#CP_header .headSearch input.searchWord {
	width: 200px;
	margin-right: 5px;
}

#CP_header .headSearch select.searchCategory {
	width: 150px;
	vertical-align: middle;
	margin-right: 2px;
}

#CP_header .headSearch input.searchButton {
	margin-top: 1px;
}